@charset "utf-8";
/* CSS Document */

@media (max-width: 1100px) {
    
    #document {
        min-width: 0;
    }

}

@media (max-width: 768px) and (min-width: 0px) {
/*mvBlock
----------------------------------------------------------------------------------------------*/
/*common
----------------------------------------------------------------------------------------------*/
.breadcrumb ul{ padding:0.5em 0;}
.breadcrumb {border-bottom: none; }
.breadcrumb li{ font-size:13px; margin:0 0.5em; float: left; }
.wrap { width: 94%; margin: 0 auto; }
#communicationWrap .outerWrap {
  padding:4em 0;
  background-size:cover;
  box-sizing:border-box;
  position:relative;
}
#communicationWrap .outerWrap .innerWrap{
  position:relative;
  z-index:10;
}
#communicationWrap .outerWrap h2 {
  margin-bottom: 30px;
}
#communicationWrap .outerWrap h2 span {
  display: block;
  margin: 5px 0 0 60px;
  font-size: 18px;
  color: #999;
}
#communicationWrap .outerWrap h2 img {
	width: auto!important;
	height: 20px!important;
}
#communicationWrap .outerWrap[TOP] h2 img {
	width: auto!important;
	height: 30px!important;
}
#communicationWrap .outerWrap[gamemaster] h2 img {
	width: 95%!important;
	height: auto!important;
}
#communicationWrap .PC { display: none; }
#communicationWrap .SP { display: block; }
	
	
/*1st Block
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[TOP] {
background:url(../images/community/bg_gmcm_01.png) no-repeat 50% 20%;
background-size: cover;
padding:10px 0 30px;
}
#communicationWrap .outerWrap[TOP] .innerWrap{
position:relative;
padding: 30px 4% 0;
z-index:10;
}

#communicationWrap .outerWrap[TOP] .ttl01{
margin:0 0 34px;
}
#communicationWrap .outerWrap[TOP] .ttl01 .cach{
margin:25px 0 0;
display:inline-block;
font-size: 30px;
font-weight:bold;
line-height:1;
letter-spacing: .5px;
color: #fff;
}
#communicationWrap .outerWrap[TOP] .lead{
margin:0 0 58px;
letter-spacing:.3px;
color: #eaeaea;
}
#communicationWrap .outerWrap[TOP] .columnTypeB01{
margin-bottom:18px;
}
#communicationWrap .outerWrap[TOP] .guide{
padding:0 0 0 21px;
}
#communicationWrap .outerWrap[TOP] .guide a{
padding:0 0 0 19px;
background:url(../images/community/icn_guide_01.png) no-repeat 0 50%;
background-size:14px auto;
letter-spacing: .3px;
text-decoration:underline;
}
#communicationWrap .outerWrap[TOP] .guide a:hover{
text-decoration:none;
}
	
/*2nd Block -gamemaster-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[gamemaster] {
background:#FFF;
}
#communicationWrap .outerWrap[gamemaster] .innerWrap h2 {
		margin: 0 0 1.5em;
	width: 100%;
	overflow: hidden;
}
#communicationWrap .outerWrap[gamemaster] .innerWrap p.lead {
	color: #555;	
		padding: 0 0 1.5em;
}
	#slidecommunity {}
	#slidecommunity .box-community-slideblock {}
	#slidecommunity .box-community-slideblock .photo {
		width: 100%;
	}
	#slidecommunity .box-community-slideblock .photo img,
	#slidecommunity .box-community-slideblock .txts ul li img {
		width: 100%;
		height: auto;
	}
	#slidecommunity .box-community-slideblock .txts {
		color: #000;
	}
	#slidecommunity .box-community-slideblock .txts h3 {
		font-size: 20px;
		font-weight: bold;
		padding: 1.5em 0 0;
	}
	#slidecommunity .box-community-slideblock .txts h3 span {
		font-size: 15px;
		display: block;
		color: #00B4FF;
	}
	#slidecommunity .box-community-slideblock .txts p {
		padding: 1.5em 0 0;
	}
	#slidecommunity .box-community-slideblock .txts ul {
		overflow: hidden;
		margin: 1.5em 0 0 -15px;
	}
	#slidecommunity .box-community-slideblock .txts ul li {
		width: 20px;
		height: auto;
		overflow: hidden;
		float: left;
		margin: 0 0 0 15px;
	}
	
/*3rd Block -reviews-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[review],
#communicationWrap .outerWrap[sns]{
  background:#fff;
}
#communicationWrap .outerWrap[events] {
background:#282828;
}
#communicationWrap .outerWrap[review] #communitysReviewBlock {}
#communicationWrap .outerWrap[review] #communitysReviewBlock .boxofcomReviews {
	padding: 0 0 2.5em;
	}
#communicationWrap .outerWrap[review] #communitysReviewBlock .boxofcomReviews div.films img {
		width: 100%;
		height: auto;
	}
	#communicationWrap .outerWrap[review] #communitysReviewBlock .boxofcomReviews p{
		padding: 1.5em 0 0;
	}
	
/*4th Block -promotions-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[promotions] {
	background: #FFF;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain {
		margin: 0;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div.photo {
		width: 100%;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div.txts {
		color: #000;
		padding: .7em 0 2.5em;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div.txts p {
		padding: 1.5em 0 0;
	}
#communicationWrap .outerWrap[promotions] #memberBox {}
#communicationWrap .outerWrap[promotions] #memberBox div {
	color: #000;
		padding: 0 0 2.5em;
}
	#communicationWrap .outerWrap[promotions] #memberBox div p {
		margin: .7em 0 0;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div h3,
	#communicationWrap .outerWrap[promotions] #memberBox div h3 {
		font-size: 20px;
		font-weight: bold;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div h3 span,
	#communicationWrap .outerWrap[promotions] #memberBox div h3 span {
		font-size: 15px;
		display: block;
		color: #00B4FF;
	}
	#communicationWrap .outerWrap[promotions] #memberBox div h3 {
		padding: .7em 0 0;
	}
#communicationWrap .outerWrap[promotions] #memberBoxMain img,
#communicationWrap .outerWrap[promotions] #memberBox div img {
	width: 100%;
	height: auto;
}
	#communicationWrap .outerWrap[promotions] #memberBox div.toggleSwitch {
		text-align: center;
	}
	#communicationWrap .outerWrap[promotions] #memberBox div.toggleSwitch p.btnTypeA02 {
		color: #FFF;
	}
#communicationWrap .outerWrap[promotions] #memberBox div.toggleSwitch div.display-toggle { display: none; text-align: left; padding: 2.5em 0 0; }
	
/*5th Block -events-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[events] #eventBlock {}
#communicationWrap .outerWrap[events] #eventBlock div {	position: relative; }
#communicationWrap .outerWrap[events] #eventBlock div.main,
#communicationWrap .outerWrap[events] #eventBlock div.sub { border-bottom: 2px solid #00B4FF; margin: 0 0 1.5em; }
#communicationWrap .outerWrap[events] #eventBlock div.main img,
#communicationWrap .outerWrap[events] #eventBlock div.sub img {
	width: 100%;
	height: auto;
}
	#communicationWrap .outerWrap[events] #eventBlock div div.dtl {
		position: absolute;
		bottom: 1em;
		left: .5em;
		overflow: hidden;
	}
	#communicationWrap .outerWrap[events] #eventBlock div div.dtl p {
		border: 1px solid #00B4FF;
		padding: .3em .7em;	
		overflow: hidden;
		float: left;
		text-align: center;
		font-weight: bold;
		font-size: 17px;
		line-height: 1.2;
	}
	#communicationWrap .outerWrap[events] #eventBlock div div.dtl p span {
		font-size: 26px;
		display: block;
	}
	#communicationWrap .outerWrap[events] #eventBlock div div.dtl div {
		overflow: hidden;
		float: left;
		font-size: 13px;
		padding: 0 0 0 1em;
	}
	#communicationWrap .outerWrap[events] #eventBlock div div.dtl div h4 {
		font-weight: bold;
		margin: 0 0 .5em;
	}

	
/*6th Block -info-
----------------------------------------------------------------------------------------------*/
section#news { padding: 50px 15px 0;}

/*Game List 1st
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[gamelist-TOP] {
height:540px;
background:url(../images/gamelist/gamelist-01.jpg) no-repeat 50% 20%;
background-size: cover;
padding:10px 0 0;
}	
/*2th Block Gamelist
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[gamelist-second] .innerWrap h2 {
color: #333;
font-size: 2em;
font-weight: bold;
text-align: center;
}
#communicationWrap .outerWrap[gamelist-second] .innerWrap h2:after {
display: block;
content: "";
width: 70px;
height: 4px;
margin: .5em auto 0;
background: #00b4ff;
}
#communicationWrap .outerWrap[gamelist-second] .innerWrap ul {
width: 100%;
text-align: center;
}

/*SNS
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[sns] .tw_block .tw_text {
  font-size: 14px;
}

/*Slider Block Gamelist
----------------------------------------------------------------------------------------------*/
.gamelist {
    width: 100%;
    background: #282828;
}
.gamelist .title {
    width: 100%;
    margin: .6em auto;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}
.gamelist .title:after {
    display: block;
    content: "";
    width: 70px;
    height: 4px;
    margin: .5em auto 0;
    background: #00b4ff;
}
.gamelist-inner {
    width: 100%;
    margin: 0 auto;
}
.tabContainer {
    width: 100%;
    background: #000;
}
.about .tabContainer,
.gameInfo .tabContainer {
    width: 100%;
    background: #1E1E1E;
}
.gamelist .tab-gamelist {
    width: 100%;
    margin: 0 auto;
    background: #000;
    overflow: hidden;
}
.gamelist .tab-gamelist div {
    width: 20%;
    padding: 1.2em 0;
    float: left;
    text-align: center;
    font-size: 80%;
    font-weight: bold;
    border: none;
    background: transparent;
    cursor: pointer;
    border-right: 1px solid #444;
    border-bottom: 1px solid #444;
    box-sizing: border-box;
}
.gamelist .tab-gamelist div:hover {
    color: #00b4ff;
}
.gamelist .tab-gamelist .tab__button.active {
    color: #00b4ff;
    border-bottom: 1px solid #00b4ff;
    background: transparent;
}
/**/
.gamelist .game-list-bnr-02 {
    width: 100%;
    margin: 0 auto;
    background: #282828;
}
.game-list-bnr-02 ul li {
    width: 49%;
    height: auto;
    margin: 3% .5%;
    float: left;
}
.game-list-bnr-02 ul li .pic {
    border: 1px solid #555;
}
.game-list-bnr-02 ul li .txt {
    text-align: center;
    height: 2em;
}
.game-list-bnr-02 ul li img {
    width: 100%;
}

/* gameCopy */
.gameCopy {
    overflow: hidden;
}
.gameCopy .copy-box {
    width: 48%;
    margin: 0 1%;
    float: left;
}

/*mvBlock 
----------------------------------------------------------------------------------------------*/
/*common
----------------------------------------------------------------------------------------------*/	
#esportsWrap .outerWrap {
padding:4em 0;
background-size:cover;
box-sizing:border-box;
position:relative;
}
#esportsWrap .outerWrap .innerWrap{
position:relative;
z-index:10;
}
	#esportsWrap .outerWrap h2 {
		margin-bottom: 30px;
	}
#esportsWrap .outerWrap h2 span {
	display: block;
	margin: 5px 0 0 60px;
	font-size: 18px;
	color: #999;
}
#esportsWrap .outerWrap h2 img {
	width: auto!important;
	height: 18px!important;
}
#esportsWrap .outerWrap[TOP] h2 img {
	width: auto!important;
	height: 30px!important;
}
#esportsWrap .outerWrap[gamemaster] h2 img {
	width: 90%!important;
	height: auto!important;
}
#esportsWrap .PC { display: none; }
#esportsWrap .SP { display: block; }
	
	
/*top
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[TOP] {
background:url(../images/esports/bg_esports_01.png) no-repeat 50% 20%;
background-size: cover;
padding:10px 0 2em;
height:auto;
}
#esportsWrap .outerWrap[TOP] .innerWrap{
position:relative;
padding: 70px 4% 0;
z-index:10;
}

#esportsWrap .outerWrap[TOP] .ttl01{
margin:0 0 34px;
}
#esportsWrap .outerWrap[TOP] .ttl01 .cach{
margin:25px 0 0;
display:inline-block;
font-size: 22px;
font-weight:bold;
line-height:1.4;
letter-spacing: .5px;
color: #fff;
}
#esportsWrap .outerWrap[TOP] .ttl01 .cach span{
	display: inline-block;
	margin: 0 0 0 2.5em;
	font-size: 22px;
	color: #fff;
}
#esportsWrap .outerWrap[TOP] .lead{
margin:0 0 58px;
letter-spacing:.3px;
color: #eaeaea;
font-size: 18px;
}
#esportsWrap .outerWrap[TOP] .columnTypeB01{
margin-bottom:18px;
}
#esportsWrap .outerWrap[TOP] .guide{
padding:0 0 0 21px;
}
#esportsWrap .outerWrap[TOP] .guide a{
padding:0 0 0 19px;
background:url(../images/esports/community/icn_guide_01.png) no-repeat 0 50%;
background-size:14px auto;
letter-spacing: .3px;
text-decoration:underline;
}
#esportsWrap .outerWrap[TOP] .guide a:hover{
text-decoration:none;
}
	
/* -reason-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[reason] {
	background-color: #1E1E1E;
	padding: 42px 0;
	text-align: center;
}
#esportsWrap .outerWrap[reason] dt {
	width: 100%;
	padding: 0;
	float: none;
	background: none;
}
#esportsWrap .outerWrap[reason] dt div img {
	float: none;
	width: 50%;
	margin-bottom: 10px; 
}
#esportsWrap .outerWrap[reason] dt div p {
	float: none;
	font-size: 16px;
	padding-top: 10px;
}
#esportsWrap .outerWrap[reason] dt p.txt_l {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: .5px;
	color: #fff;
	margin-top: 5px;
}
#esportsWrap .outerWrap[reason] dt p.txt_l:after {
	display: block;
	content: "";
	width: 70px;
	height: 4px;
	background: #00b4ff;
	margin: 15px auto 0;
}
#esportsWrap .outerWrap[reason] dt div:after{
	display:block;
	content:"";
	clear:both;
}
#esportsWrap .outerWrap[reason] dd {
	width: 100%;
	padding-top: 20px;
	float: none;
}
#esportsWrap .outerWrap[reason] dl:after{
	display:block;
	content:"";
	clear:both;
}

/* -movie-
----------------------------------------------------------------------------------------------*/
#esportsWrap #movie {
	padding-bottom: 50px;
}
#esportsWrap .outerWrap[movie] {
	background-color: #1E1E1E;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	border-top: solid 3px #727272;
	border-bottom: solid 3px #727272;
}
#esportsWrap .outerWrap[movie] iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	
/* -over-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[over] {
	background-color: #FFFFFF;
	padding: 22px 0 0;
}
#esportsWrap .outerWrap[over] dt{
	border-bottom: solid 1px #9F9F9F;
	margin-top: 20px;
}
#esportsWrap .outerWrap[over] dt h2 {
	margin-bottom: 20px;
	padding-left: 5%;
}

#esportsWrap .outerWrap[over] dd  {
	padding: 20px 0px;
	color: #000000;
}
#esportsWrap .outerWrap[over] #over1  dd {
	border-bottom: solid 1px #9F9F9F;
}
#esportsWrap .outerWrap[over] dd .overMain:after{
	display:block;
	content:"";
	clear:both;
}
#esportsWrap .outerWrap[over] dd .league_logo {
	float: none;
	width: 100%;
	padding: 0;
	text-align: center;
	margin-bottom: 30px;
}
#esportsWrap .outerWrap[over] dd .txts {
	float: none;
	width: 100%;
	padding: 0;
}
#esportsWrap .outerWrap[over] dd .txts table {
	margin-top: 20px;
}
#esportsWrap .outerWrap[over] dd .txts table th {
	font-weight:  bold;
	width: 90px;
	text-align: left;
}
#esportsWrap .outerWrap[over] dd .txts table td {
	padding: 10px 0;
}
#esportsWrap .outerWrap[over] dd .txts table td a {
	color: #00a2e6;
}
#esportsWrap .outerWrap[over] dd .txts table td a:hover {
	text-decoration: underline;
}

dl.accordion dt {
    background:url(../images/esports/down.png) 97% 30% no-repeat;
	cursor:pointer;
}
dl.accordion dt.open {
    background:url(../images/esports/up.png) 97% 30% no-repeat;
}
dl.accordion dd { background:#FFF; padding:10px; line-height:1.5; display:none;}

#esportsWrap .outerWrap[over] dd ul.list3 {
	margin-top: 20px;
}

#esportsWrap .outerWrap[over] dd ul.list3 li {
	float: left;
	width: 50%;
	text-align: center;
	margin-bottom: 20px;
}
#esportsWrap .outerWrap[over] dd#gameblock ul.list3 li {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
	
#esportsWrap .outerWrap[over] dd ul.list3 li img {
	width: 95%;
}
#esportsWrap .outerWrap[over] dd ul.list3 li p {
	padding: 15px 0 20px;
	font-size: 13px;
	font-weight: bold;
}
#esportsWrap .outerWrap[over] dd#gameblock ul.list3 li p {
	font-size: 18px;
}
#esportsWrap .outerWrap[over] dd ul.list3:after{
	display:block;
	content:"";
	clear:both;
}

/* -result-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[result] {
	background:url(../images/esports/bg_esports_02.png) no-repeat 50% 20%;
	background-size: cover;
	padding:30px 0 50px;
}
#esportsWrap .outerWrap[result] h2 {
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	padding: 20px 0px;
	margin-bottom: 20px;
}
#esportsWrap .outerWrap[result] h2:after {
	display: block;
	content: "";
	width: 70px;
	height: 4px;
	background: #00b4ff;
	margin: 15px auto 0;
}

#esportsWrap .outerWrap[result] ul.list3 {
	margin-top: 15px;
}

#esportsWrap .outerWrap[result] ul.list3 li {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
#esportsWrap .outerWrap[result] ul.list3 li td {
	text-align: center;
	vertical-align: middle;
	font-family: 'Teko',sans-serif,"Helvetica Neue", Helvetica, Arial;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-size: 24px;
	background-color: #FFFFFF;
	padding: 10px 0px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr.bg1 td {
	background-color: rgba(255, 255, 255, 0.12);
}
#esportsWrap .outerWrap[result] ul.list3 li tr.bg2 td {
	background-color: rgba(255, 255, 255, 0.24);
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.fs14 {
	font-size: 14px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.fs18 {
	font-size: 18px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.cl_bk {
	color: #000000;
}
#esportsWrap .outerWrap[result] ul.list3 li tr.team td {
	padding: 16px 0px 12px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.l_team {
	padding-left: 20px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.r_team {
	padding-right: 20px;
}
#esportsWrap .outerWrap[result] ul.list3 li td img {
	height: 22px;
	width: auto;
}
#esportsWrap .outerWrap[result] ul.list3:after{
	display:block;
	content:"";
	clear:both;
}

#esportsWrap .outerWrap[result] .resultBtn {
	margin: 50px auto 0;
	text-align: center;
}
#esportsWrap .outerWrap[result] ul.list3:after{
	display:block;
	content:"";
	clear:both;
}

#esportsWrap .outerWrap[result] .resultBtn {
	margin: 50px auto 0;
	text-align: center;
}


/*-about-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[about] {
	background:url(../images/esports/bg_esports_03.jpg) no-repeat 50% 20%;
	background-size: cover;
	padding:10px 0 0;
}
#esportsWrap .outerWrap[about] .innerWrap{
	position:relative;
	padding: 30px 0 0;
	z-index:10;
}

#esportsWrap .outerWrap[about] .ttl01{
	margin:0 0 44px;
	text-align: center;
}
#esportsWrap .outerWrap[about] .ttl01 .cach{
	margin:25px 0 0;
	display:inline-block;
	font-size: 24px;
	font-weight:bold;
	line-height:1.2;
	letter-spacing: .5px;
	color: #fff;
}
#esportsWrap .outerWrap[about] .ttl01:after {
	display: block;
	content: "";
	width: 80px;
	height: 4px;
	background: #00b4ff;
	margin: 20px auto 0;
}

#esportsWrap .outerWrap[about] .lead{
	letter-spacing:.3px;
	color: #eaeaea;
	font-size: 16px;
	padding: 0 15px 100px;
}
	
/*-challenge-
----------------------------------------------------------------------------------------------*/

#esportsWrap #challengeH2 {
	background-color: #FFFFFF;
	text-align: center;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 20%;
}

#esportsWrap .outerWrap[challenge1] {
	padding:10px 0 0;
}
#esportsWrap .outerWrap[challenge1] .innerWrap{
	position:relative;
	padding: 40px 0 0;
	z-index:10;
}
#esportsWrap .outerWrap[challenge1] .ttl01{
	width: 100%;
	margin:0 0 24px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#esportsWrap .outerWrap[challenge1] .ttl01:after {
	display: block;
	content: "";
	width: 80px;
	height: 4px;
	background: #00b4ff;
	margin: 20px auto 0;
}

#esportsWrap .outerWrap[challenge1] .lead{
	letter-spacing:.3px;
	color: #eaeaea;
	font-size: 16px;
	padding: 0px 15px;
}

#esportsWrap .outerWrap[challenge1] .challengeBtn {
	margin: 30px auto;
	text-align: center;
}

#esportsWrap .outerWrap[challenge2] {
	padding:10px 0 0;
}
#esportsWrap .outerWrap[challenge2] .innerWrap{
	position:relative;
	padding: 40px 0 0;
	z-index:10;
}
#esportsWrap .outerWrap[challenge2] .ttl01{
	width: 100%;
	margin:0 0 24px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#esportsWrap .outerWrap[challenge2] .ttl01:after {
	display: block;
	content: "";
	width: 80px;
	height: 4px;
	background: #00b4ff;
	margin: 20px auto 0;
}

#esportsWrap .outerWrap[challenge2] .lead{
	letter-spacing:.3px;
	color: #eaeaea;
	font-size: 16px;
	padding: 0px 15px;
}

#esportsWrap .outerWrap[challenge2] .challengeBtn {
	margin: 30px auto;
	text-align: center;
}
#esportsWrap .outerWrap[challenge2] .challengeBtn .btnTypeA02 {
	margin-bottom: 20px;
}

/*-item-btm-foto-wide-
----------------------------------------------------------------------------------------------*/
#esportsWrap .product-btm-nav h3 {
    text-align: center;
    padding: .3em 0;
}
#esportsWrap .items-btm .imgColumn01 {
    overflow: hidden;
    border-top: solid 1px #00b4ff;
}
#esportsWrap .product-btm-nav .imgColumn01 .oneBlock {
    width: 50%;
    float: left;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock:not(:last-of-type) {
    border-right: none;
}
#esportsWrap .product-btm-nav .imgColumn01 div.oneBlock:nth-of-type(odd) {
    border-right: 1px solid #00b4ff;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock a {
    background: transparent;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock a figure:hover {
    transition: .8s;
    opacity: .85;
    background: #fff;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock figure {
    margin: 0;
	padding: 0;
	position: relative;
}
#esportsWrap .imgColumn01 .oneBlock a {
    padding: 0;
    display: block;
}
    
    
    
    
    
    
}
